/*
Theme Name: Wobbegongs
Description: Child theme for Troubleshoota Responsive
Author: Matthew Henderson
Version: 1.0.0
Template: troubleshoota
*/

/* Imports all styles from the Twenty Twelve stylesheet */
@import url('../troubleshoota/style.css');

/* Header */

.site-logo img {
    width: 100% !important;
}


/* Navigation */

.nav-container {
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 767px) {

    .nav-container {
        padding-left: 15px;
        padding-right: 15px;
    }
}

/* Main Content */

.home .site-content {
	padding-top: 0;
}

#primary {
	padding-left: 0;
}

.back-to-top .fa:hover {
	color: #55c1e8;
}

.frontpage-image {
    margin-left: -15px;
    margin-right: -15px;
}

.nomination-form {
    margin-left: -15px;
    margin-right: -15px;
}


/* News Post */

.entry-meta {
	display: none;
}

/* results Page */

.page-id-11 .entry-content a:before {
    content: "\f1c1";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    margin-right: 5px;
    margin-left: 5px;
}

/* Events Plugin */

/*#tribe-bar-form .tribe-bar-submit input[type=submit] {
	background: #0B8AB8;
}*/

/* Google Maps */

.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/* Forms */

.wpcf7 .wpcf7-submit {
    background-color: #55c1e8;
    color: #ffffff;
}

.wpcf7 .wpcf7-submit:hover {
    background-color: #22B4E8;
}


/* Footer */

.site-footer .container {
	background-color: #55c1e8;
	height: 100%;
}

@media (max-width: 767px) {

    .site-content {
        padding-top: 10px !important;
    }

    .nomination-form {
        margin-left: 0;
        margin-right: 0;
    }
}
